    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#task" data-toggle="tab">{!! trans('activity::task.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#activity-task-edit'  data-load-to='#activity-task-entry' data-datatable='#activity-task-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#activity-task-entry' data-href='{{guard_url('activity/task')}}/{{$task->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('activity-task-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('activity/task/'. $task->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="task">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('activity::task.name') !!} [{!!$task->name!!}] </div>
                @include('activity::admin.task.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>